package com.org.hktshop.Interface.system;

import com.org.hktshop.entity.Page;
import com.org.hktshop.entity.log.HktSystemLog;

public interface HktSystemLogService {
    /**
     * 查询操作日志
     * @param hktSystemLog
     * @return
     */
    Page<HktSystemLog> selectByPage(HktSystemLog hktSystemLog);

    void insert(HktSystemLog hktSystemLog);

}
